PHP Manual
Prev |  | Next

# imagick_set_image_quality

(PECL)

imagick_set_image_quality -- Set image quality

## Description

bool imagick_set_image_quality ( resource image, int quality )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`quality`

  The image quality

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_set_image_comment | Up | imagick_setcompressionquality